import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AllimComponent } from './allim.component';

describe('Chat::MessageBox::AllimComponent', () => {
  let component: AllimComponent;
  let fixture: ComponentFixture<AllimComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [AllimComponent]
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AllimComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
